body,
section,
ul,
div,
header,
input,
textarea,
footer {
  box-sizing: border-box;
  padding: 0px;
  font-family: 'Rubik',
    sans-serif;
}

ul {
  list-style: none;
}

body {
  margin: 0;
  font-family: 'Rubik',
    sans-serif;
  font-weight: 400;
  font-size: 18px;
  /* line-height: 21, 33px; */
  color: #222222;
  padding: 0;
}

body.lock {
  overflow: hidden;
}

.container {
  max-width: 1285px;
  margin: 0 auto;
}

a {
  text-decoration: none;
  display: inline-block;
  color: #222222;

}

.header__top {
  padding-top: 15px;
  background: #3174AF;
  height: 140px;
}

.header__top-inner {

  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__text {
  font-family: 'Rubik',
    sans-serif;
  max-width: 500px;
  font-size: 18px;
  line-height: 130%;
  color: #FFFFFF;
  height: 46px;
}

.header-btn,
.header-btn-login {
  font-family: 'Rubik',
    sans-serif;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 21px;
  color: #FFFFFF;
  border-radius: 8px;
  padding: 12px 31px;
}

.header-btn:hover,
.header-btn-login:hover {
  background: #FFC30D;
  color: #222222;
}

.header__bottom {
  background: #F2F2F2;
  border-radius: 20px 20px 0px 0px;
  margin-top: -30px;
  border: 1px solid #E3E3E3;
}

.menu__items {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: 60px;
  margin: 0;
}

.menu__link:hover {
  color: #3174AF;

}

.menu__items>li+li {
  margin-left: 72px;

}

.menu__items li {
  position: relative;
}

.menu__items li.menu__item {
  padding: 21px 0;
}

.sub-menu__items {
  margin-top: 15px;
  padding: 20px 38px 0px 25px;
  width: 300px;
  position: absolute;
  background: #F2F2F2;
  box-shadow: 0px 14px 20px rgba(10, 34, 255, 0.1);
  border-radius: 0px 0px 10px 10px;
  z-index: 15;
  left: 0;
  margin-left: -25px;
  display: none;

}

.menu__item-drop {
  cursor: pointer;
  position: relative;
}

.menu__item-drop::after {
  content: '';
  width: 15px;
  height: 10px;
  background-image: url(../images/Vector.svg);
  position: absolute;
  left: auto;
  margin: 7px 0px 0px 8px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.menu__item-drop:hover .sub-menu__items {
  display: block;

}

.sub-menu__item {
  margin-bottom: 25px;
}

.forms {
  padding-top: 40px;
  background: #F2F2F2;
}

.forms__heading {
  margin: 0;
  padding: 0;
  font-family: Rubik;
  font-style: normal;
  font-weight: 500;
  font-size: 45px;
  line-height: 130%;
  color: #222222;
}

.forms__tabs {
  margin-top: 36px;
  display: flex;
  justify-content: space-between;
}

.forms__tabs-item {
  width: 418px;
  height: 62px;
  background: #FFC30D;
  border-radius: 10px 10px 0px 0px;
  text-align: center;
}

.forms__tabs-item--active {

  height: 62px;
  background: none;
  background-image: url(../images/Restb.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;

}

.forms__content-item {
  display: none;
}

.forms__content-item--active {
  display: block;
}

.tab1__form-top {
  display: flex;
  justify-content: space-between;

}

.tab1__form-top--dr {
  max-width: 870px;
  width: 100%;
}

.tab1__bg {
  background-color: #FFFFFF;
  padding: 47px 50px 120px 65px;
}

.tab__form-h {
  margin: 0;
  padding: 0;
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;

  color: #222222;
}

.dr {
  margin-top: 32px;
  border: 1px dashed #3174AF;
  box-sizing: border-box;
  border-radius: 10px;
  max-width: 870px;
  width: 100%;
  height: 178px;
}

.tab__form-inp {
  width: 275px;
  display: block;
  border: none;
  border-bottom: 1px solid #222222;
  font-size: 18px;
  line-height: 21px;
  color: #5B6167;
  padding-bottom: 20px;
  margin-top: 29px;
  outline: none;
  background-color: #fff;
}

.tab__form-inp data {
  margin-top: 30px;
}

.tab__form-inp data-с {
  max-width: 565px;
  width: 100%;
}

.tab1__form-bottom {
  padding-top: 52px;
}

.tab1__form-bottom-check {
  padding-top: 24px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.box {
  display: block;
  box-shadow: 0px 4px 15px rgba(47, 47, 47, 0.15);
  border-radius: 10px;
  height: 70px;
  max-width: 378px;
  width: 100%;
  margin: 10px 0 10px 0;
  cursor: pointer;

}

.unique__form-btn.box {
  padding: 24px 64px;
  font-size: 20px;
  line-height: 24px;
  height: 70px;

}

.radio_l {
  font-size: 17px;
  line-height: 20px;
  color: #222222;
  display: flex;
  align-items: center;

  cursor: pointer;
  padding: 20px;
}

.inp-img {
  float: right;
  margin-left: auto;
}

.jq-checkbox,
.jq-radio {
  border: 1px solid #3174AF;
  box-sizing: border-box;
  border-radius: 100px;
  width: 26px;
  height: 26px;
  background: #fff;
  margin-right: 14px;
  box-shadow: none;
}

.jq-checkbox.checked,
.jq-radio.checked,
.jq-checkbox.focused,
.jq-radio.focused {
  background: url(../images/arck.svg);
  background-color: none;
  background-size: 26px 26px;
  background-position: center;
}

.jq-radio__div {
  display: none;
}

.loop {
  max-width: 285px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.loop::before {
  content: '';
  width: 19px;
  height: 19px;
  background-image: url(../images/loop.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
}

.arrow {
  max-width: 285px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.arrow::before {
  content: '';
  width: 19px;
  height: 19px;
  background-image: url(../images/arrow.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
}

.edit {
  max-width: 220px;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}

.edit::before {
  content: '';
  width: 19px;
  height: 19px;
  background-image: url(../images/edit.svg);
  background-repeat: no-repeat;
  background-size: cover;
  position: absolute;
  left: 0;
}

.unique {
  background: #FFC30D;
  padding: 104px 0px;
}

.unique__form {
  margin-top: 65px;

}

.unique__inner {
  position: relative;
  display: flex;
  justify-content: space-between;
  z-index: 3;
}

.unuque__heading {
  margin: 0;
  font-style: normal;
  font-weight: 500;
  font-size: 40px;
  line-height: 130%;
  color: #000000;

}

.unique__form-item {
  position: relative;
  width: 228px;
  display: block;
}

.unique__form-btn {
  height: 53px;
}

.unique__form-item--inp {
  width: 100%;
  border: none;
  border-bottom: 1px solid #151313;
  padding-bottom: 15px;
  background-color: transparent;
  outline: none;
  z-index: 1;
  transition: 0.3s;
  height: 58px;
  font-size: 32px;
}

.unique__form-item--inp:focus {
  border-bottom: 1px solid #0B4FF9;
  font-size: 32px;
  line-height: 38px;
  color: #222222;

}

.unique__form-item--inp:focus~.uniqur-label,
.unique__form-item--inp:not(:placeholder-shown)~.uniqur-label {
  top: -25px;
  font-size: 13px;
  line-height: 15px;
  color: #0B4FF9;
  margin-bottom: 7px;
}

.unique__form-btn {
  background: #3174AF;
  box-shadow: 0px 4px 20px rgba(90, 82, 3, 0.15);
  border-radius: 10px;
  padding: 16px 37px;
  outline: none;
  border: none;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #FFFFFF;
  transition: box-shadow 0.3s ease;
}
.unique__form-btn:hover {
  box-shadow: 0 6px 20px rgba(11, 79, 249, 0.4);
}
.unique__form-btn.disabled {
    background: #ccc;
    cursor: not-allowed;
    box-shadow: none;
}

.unique__form-btn.disabled:hover {
    background: #ccc;
    transform: none;
}

.uniqur-label {
  position: absolute;
  margin-top: 15px;
  top: 0;
  left: 0;
  z-index: -1;
  font-size: 18px;
  line-height: 21px;
  color: #2B2C2C;
  transition: 0.3s;
}

.advt {
  padding-top: 104px;
}

.adv__inner {
  display: flex;
  justify-content: space-between;
}

.advt__heading {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  color: #222222;
}

.adv__item-h,
.recall__item-h {
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
  color: #222222;
}

.adv__item-text {
  font-size: 18px;
  line-height: 130%;
  color: #222222;
}

.adv__item {
  max-width: 267px;
  width: 100%;
}

.recall {
  padding-top: 123px;
  padding-bottom: 77px;
}

.recall__heading {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  color: #222222;
}

.recall__inner {
  display: flex;
  justify-content: space-between;
  margin-top: 58px;
}

.recall__items {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-left: 20px;
}

.recall__item {
  max-width: 323px;
  width: 100%;
  margin-left: 80px;
}

.recall__text {
  margin-top: 18px;
  font-size: 18px;
  line-height: 21px;
  color: #222222;
}

.recall__autor {
  font-size: 15px;
  line-height: 18px;
  color: #858585;
  margin-top: 18px;
}

.recall-link {
  text-align: center;
  font-size: 18px;
  line-height: 21px;
  color: #3174AF;
  margin-top: -15px;
  position: relative;
}

.recall-link:after {
  content: '';
  width: 12px;
  height: 17px;
  background-image: url(../images/row.svg);
  position: absolute;
  top: 2px;
  right: -20px;
}

.recall__image-block {
  text-align: center;
}

.static {
  padding-bottom: 15%;
}

.grey {
  max-width: 1761px;
  background: #F4F5F6;
  border-radius: 20px;
  padding-top: 123px;
  margin: auto;
  position: relative;
  height: 1313px;
}

.static__heading {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  color: #222222;
}

.static__inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 58px;
}

.static__text {
  font-size: 18px;
  line-height: 130%;
  color: #222222;
  max-width: 475px;
}

.static__artcile-item {
  background: #FFFFFF;
  box-shadow: 0px 4px 30px rgba(6, 5, 53, 0.15);
  border-radius: 10px;
}

.static__artcile-item img {
  width: 100%;
}

.static__graph {
  display: flex;
  justify-content: space-between;
}

.graf1 {
  margin: 0 15px;
  width: 130px;

}

.gra1-h {
  text-align: center;
}

.static__ant,
.static__antp,
.static__anta,
.static__ante {
  width: 30px;
  height: 407px;
  background: #D7D7D7;
  border-radius: 7px;
  position: relative;
  margin: auto;
}

.static__ant::after {
  content: '';
  height: 85%;
  width: 100%;
  position: absolute;
  background: linear-gradient(183.59deg, #2B9BFF -19.02%, #404AA3 85.38%);
  border-radius: 0px 0px 7px 7px;
  bottom: 0;
}

.static__antp::after {
  content: '';
  height: 95%;
  width: 100%;
  position: absolute;
  background: linear-gradient(183.59deg, #2B9BFF -19.02%, #404AA3 85.38%);
  border-radius: 0px 0px 7px 7px;
  bottom: 0;
}

.static__anta::after {
  content: '';
  height: 90%;
  width: 100%;
  position: absolute;
  background: linear-gradient(183.59deg, #2B9BFF -19.02%, #404AA3 85.38%);
  border-radius: 0px 0px 7px 7px;
  bottom: 0;
}

.static__ante::after {
  content: '';
  height: 100%;
  width: 100%;
  position: absolute;
  background: linear-gradient(183.59deg, #2B9BFF -19.02%, #404AA3 85.38%);
  border-radius: 7px 7px 7px 7px;
  bottom: 0;
}

.static__article-inner {
  display: flex;
  justify-content: space-between;
}

.static__artcile-item {
  max-width: 406px;
}

.article-item--content {
  margin: 30px;
}

.article_h {
  font-weight: 500;
  font-size: 20px;
  line-height: 24px;
  color: #000000;
}

.article_txt {
  font-size: 18px;
  line-height: 135%;
  color: #393939;
}

.static__article {
  position: relative;
  margin-top: 86px;
}

.show-all {
  padding: 22px 48px;
  font-size: 18px;
  line-height: 21px;
  color: #3174AF;
  border: 2px solid #2B74B7;
  box-sizing: border-box;
  border-radius: 10px;

}

.college {
  padding: 80px 0;
}

.college__inner {
  display: flex;
  justify-content: space-between;
}

.show-all-btn {
  padding-top: 50px;
  margin: auto;
  width: 300px;
}

.college__tems {
  width: 50%;
}

.college__items-row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  align-items: center;
}

.img-box {
  width: 33%;
  margin-bottom: 44px;
  align-items: center;
}

.college__h {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  color: #222222;
}

.colleg__txt {
  font-size: 18px;
  line-height: 21px;
  color: #222222;
}

.text__row {
  background: #FFC30D;
  border-radius: 0px 0px 20px 0px;
  background-position: right;
  background-repeat: no-repeat;
  height: 576px;
}

.text__box {
  height: 100%;
  background-image: url(../images/girl.png);
  background-repeat: no-repeat;
  background-position: right;

}

.text__content {
  padding: 165px 0 115px 0;
  max-width: 562px;
}

.text__contetnt-h {
  font-weight: 500;
  font-size: 40px;
  line-height: 120%;
  color: #222222;
}

.text__contetn-txt {
  font-size: 18px;
  line-height: 130%;
  color: #222222;
  max-width: 343px;
}

.text_btn {
  padding: 22px 44px;
  background: #3174AF;
  box-shadow: 0px 4px 25px rgba(18, 14, 0, 0.15);
  border-radius: 10px;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #FFFFFF;
  cursor: pointer;
}

.pay {
  padding: 100px 0;
}

.pay_heading {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  color: #000000;
}

.pay_heading span {
  color: #FFC30D;
}

.pay__row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.pay_box {
  width: 16.5%;
}

.pay__more {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #000000;
}

.footer {
  padding-top: 107px;
  padding-bottom: 75px;
  background: #04152D;
}

.footer__inner {
  display: flex;
  justify-content: space-between;
}

.footer__logo {
  max-width: 317px;
}

.privacy {
  margin-top: 56px;
  display: inline-block;
  font-size: 15px;
  line-height: 18px;
  color: #5F7088;
}

.mail {
  font-size: 30px;
  line-height: 36px;
  color: #FFFFFF;
  display: block;
}

.support {
  margin-top: 6px;
  font-size: 15px;
  line-height: 18px;
  color: #5F7088;
  display: block;
}

.year {
  font-size: 15px;
  line-height: 18px;
  margin-top: 64px;
  color: #5F7088;
}

.privacy {
  font-size: 15px;
  line-height: 18px;
  color: #5F7088;
  display: block;
  margin-top: 39px;
}

.privacy-right {
  font-size: 15px;
  line-height: 18px;
  color: #5F7088;
  display: block;
  margin-top: 70px;
}

.popup,
.popup__reg,
.popup__recw,
.popup__np {
  position: fixed;
  z-index: 300;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
  padding: 30px 10px;
  opacity: 1;
  display: none;
  overflow-y: auto;
  overflow-x: hidden;
  transition: all 0.8s ease 0s;
}

.popup--open,
.popup__reg--open,
.popup__recw--open,
.popup__np--open {
  position: fixed;
  z-index: 300;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.7);
  top: 0;
  left: 0;
  padding: 30px 10px;
  overflow-y: auto;
  overflow-x: hidden;
  transition: all 0.8s ease 0s;
  opacity: 1;
  display: block;
}

.popup__body {
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup__contetn {
  background: #FFFFFF;
  border-radius: 20px;
  max-width: 550px;
  padding: 34px 34px 26px 70px;
}

.popup__close,
.popup__close-reg,
.popup__close-recw,
.popup__close-np {
  width: 20px;
  height: 20px;
  background-image: url(../images/close.png);
  background-repeat: no-repeat;
  float: right;
}

.form__login-h {
  font-weight: 500;
  font-size: 40px;
  line-height: 47px;
  color: #222222;
}

.form__login {
  padding-right: 36px;
}

.sub-login {
  border: none;
  border-bottom: 1px solid #222222;
  width: 100%;
  margin-bottom: 40px;
  font-size: 18px;
  line-height: 21px;
  color: #5B6167;
  padding-bottom: 11px;
  outline: none;
}

.sub-email {
  border: none;
  border-bottom: 1px solid #222222;
  width: 100%;
  margin-bottom: 10px;
  font-size: 18px;
  line-height: 21px;
  color: #5B6167;
  padding-bottom: 11px;
  outline: none;
}

.reg_text {
  font-size: 13px;
  line-height: 21px;
  color: #222222;
  max-width: 360px;
}

.re__capch {
  margin-top: 10px;
  margin-bottom: 32px;
  height: 113px;
  background-image: url(../images/capcha.svg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.form__btn,
.form__btn-recw {
  background: #3174AF;
  border-radius: 10px;
  border: none;
  padding: 14px 40px;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  color: #FFFFFF;
}

.fogor__pass,
.fogot__pass {
  float: right;
  font-size: 18px;
  line-height: 21px;
  color: #3174AF;
}

.remb,
.regist {
  margin-bottom: 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.reg__link {
  color: #3174AF;
  max-width: 360px;
}

.remb__ckeck {
  border: 1px solid #5B6167;
  box-sizing: border-box;
  border-radius: 6px;
  width: 24.3px;
  height: 24.05px;
  align-items: center;
  outline: none;
  margin-right: 12px;
}

.check {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.check p {
  font-size: 18px;
  line-height: 21px;
  color: #222222;
}

.regist-recw {
  margin-bottom: 30px;
}

.regist-np {
  margin: 60px 0 30px 0;
}

.irs--flat .irs-from,
.irs--flat .irs-to,
.irs--flat .irs-single {
  position: static;
  left: 100px;
  top: 8px;
  float: right;
  background: #EEEEEE;
  border-radius: 5px;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #3174AF;
  padding: 9px 13px;
  width: 67px;
  z-index: 100;
  margin-top: 8px;
  margin-right: -100px;
}

.irs--flat .irs-line {
  background: #EEEEEE;
  border-radius: 2px;
  height: 5px;
  width: 270px;

}

.irs--flat .irs-handle {
  width: 30px;
  background-color: none;
  height: 30px;
  background: url(../images/ellips.svg) no-repeat;
  background-position: center;
  background-size: 30px 30px;
  margin-top: -10px;
}

.irs--flat .irs-handle>i:first-child {
  display: none;
}

.irs--flat .irs-min,
.irs--flat .irs-max {
  display: none;
}

.irs {
  display: flex;
  width: 270px;
}

.irs-bar .irs-bar--single {
  width: 270px;
}

.irs--flat .irs-bar {
  background: #3174AF;
  border-radius: 2px;
  height: 5px;
  width: 270px;
}

.irs-line {
  margin-right: 35px;
}

.irs-from,
.irs-to {
  display: none;
}

.irs--flat .irs-from:before,
.irs--flat .irs-to:before,
.irs--flat .irs-single:before {
  display: none;
}

.irs--flat {
  height: auto;
  margin-top: -10px;
}

.box-tab2 {
  margin-top: 49px;
}

.placeh {
  font-size: 17px;
  line-height: 20px;
  color: rgba(0, 0, 0, 0.6);
}

.range-slider {
  position: relative;
  height: 80px;
}

.range__row {
  display: flex;
  width: 370px;
  align-items: center;
}

.range,
.range-day,
.range-2,
.range-3,
.range-4,
.range-6,
.range-7,
.range-8,
.range-5 {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 270px;
  background: #EEEEEE;
  margin-right: 10px;
}

.range::-webkit-slider-thumb,
.range-day::-webkit-slider-thumb,
.range-2::-webkit-slider-thumb,
.range-4::-webkit-slider-thumb,
.range-5::-webkit-slider-thumb,
.range-6::-webkit-slider-thumb,
.range-7::-webkit-slider-thumb,
.range-8::-webkit-slider-thumb,
.range-3::-webkit-slider-thumb {
  width: 30px;
  background-color: none;
  height: 30px;
  background: url(../images/ellips.svg) no-repeat;
  background-position: center;
  background-size: 30px 30px;
  margin-top: -13px;

  -webkit-appearance: none;

}

.range::-webkit-slider-runnable-track,

.range-day::-webkit-slider-runnable-track,
.range-2::-webkit-slider-runnable-track,
.range-4::-webkit-slider-runnable-track,
.range-5::-webkit-slider-runnable-track,
.range-6::-webkit-slider-runnable-track,
.range-7::-webkit-slider-runnable-track,
.range-8::-webkit-slider-runnable-track,
.range-3::-webkit-slider-runnable-track {
  background: #EEEEEE;
  border-radius: 2px;
  height: 5px;

}

.range::-ms-fill-upper,
.range-day::-ms-fill-upper,
.range-2::-webkit-slider-runnable-track,
.range-4::-webkit-slider-runnable-track,
.range-5::-webkit-slider-runnable-track,
.range-6::-webkit-slider-runnable-track,
.range-7::-webkit-slider-runnable-track,
.range-8::-webkit-slider-runnable-track,
.range-3::-webkit-slider-runnable-track {
  background-color: #43e5f7;
  height: 3px;
}

.value {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #3174AF;
}

.unique__form-btn .box {
  float: bottom;
}

.select__tr {
  width: 270px;
  border: none;
  outline: none;
  margin-top: 26px;
  border-bottom: 1px solid #151313;
  padding-bottom: 20px;
  font-size: 18px;
  line-height: 21px;
  height: 45px;
  color: #2B2C2C;
  background: #fff;
}

.tab__form-inp.data-с {
  width: 565px;
  margin-top: 50px;
}

.tab__form-inp.data-tm {
  max-width: 468px;
  width: 100%;
  margin-top: 50px;
}

.tab__form-inp.data-tm.comm {
  width: 840px;
}

.tab__form-inp.data-d {
  margin-top: 50px;
}

.select__tm.tyj {
  margin-top: 27px;
  width: 270px;
  border: none;
  outline: none;
  margin-top: 26px;
  border-bottom: 1px solid #151313;
  padding-bottom: 20px;
  font-size: 18px;
  line-height: 21px;
  height: 45px;
  color: #2B2C2C;
}

.tab__form-inp.data-d {
  width: 370px;
}

.box-tab2-btn {
  padding-top: 85px;
}

.box-tab2.tim {
  padding-top: 22px;
}

/* person_a.html styles */

.header__bottom.person__forms {
  background-color: #FFFFFF;
}

.forms.person__forms {
  background-color: #FFFFFF;
  border-radius: 20px;
}

.peson__tabs {
  display: flex;
  width: 100%;
}

.person__tab1 {
  display: none;
}

.person__tab1--active {
  display: block;
}

.person__tabs-item {
  width: 328px;
  border-radius: 10px;
  padding: 18px 19px;
  display: flex;
  align-items: center;
  font-size: 20px;
  line-height: 24px;
  color: #222222;
  position: relative;
}

.person__tabs-inner {
  margin-bottom: 70px;
}

.person__tabs-item--active {
  background: #FFC30D;
}

/* .person__tabs-item::after {
  content:'';
  background-image:url(../images/dr-v.svg);
  background-repeat: no-repeat;
  background-position:center;
  width: 10px;
  height: 10px;
  position: absolute;
  right: 24px;
  display: none;
}
.person__tabs-item--active {
  background: #FFC30D;
}
.person__tabs-item--active::after {
  display: block;
  transform: rotate(180deg);
} */
.person__tabs-img {
  margin-right: 15px;
  width: 24px;
  height: 24px;
}

.person-h {
  font-weight: 500;
  font-size: 30px;
  line-height: 130%;
  color: #222222;
  margin: 0 0 20px;
}

.person__tabs-cont {
  padding-left: 50px;
  padding-top: 10px;
  width: 100%;
}

.person__tab1-item1 {
  display: flex;
  margin-bottom: 60px;
}

.row {
  margin-right: 35px;
}

.chagce {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #222222;
}

.tab__form-inp.pers {
  font-family: 'Rubik',
    sans-serif;
}

.unique__form-btn.prs {
  font-family: 'Rubik',
    sans-serif;
  margin-top: 48px;
}

table {
  /* font-family: Rubik sans-serif; */
  font-style: normal;
  font-weight: normal;
  line-height: 18px;
  color: #031838;
  border-spacing: 0px;
  border-radius: 10px 10px 0px 0px;
  max-width: 843px;
  width: 100%;
  border-collapse: collapse;
  margin-bottom: 114px;
}

table p {
  margin: 0;
  display: block;
}

.head-table {
  background: #E6E9F1;
  padding: 11px 32px;
  height: 62px;
  font-weight: 400;
}

td {
  padding: 24px 40px 24px 30px;
  font-size: 15px;
  border-radius: 0px 0px 0px 0px;

}

.old-last {
  padding: 24px 24px;
  align-items: center;
  width: 180px;
  text-align: right;
}

.last {
  border-radius: 0px 10px 0px 0px !important;
  width: 32px;
  padding: 0;
}

.first {
  border-radius: 10px 0px 0px 0px;
}

.row-table {
  font-size: 17px;
  line-height: 20px;

  color: #222;
}

.n-o {
  font-size: 17px;
  line-height: 20px;
  color: #3174AF;
}

.delete,
.remove_order {
  width: 24px;
  height: 24px;
  background-image: url(../images/remove\ 1.svg);
  background-repeat: no-repeat;
  background-position: center;
  display: inline block;
  float: left;
}

.unique__form-btn.s-last {
  padding: 8px 30px;
}

.person__tab2 {
  display: none;
}

.cond,
.cond-row {
  display: flex;
  align-items: center;
  position: relative;
}

.cond {
  justify-content: space-between;
  margin: 50px 0px;
}

.cond-row {
  margin-right: 45px;
}

.cond a {
  margin-right: 21px;
}

.ratg {
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
  color: #222222;
  margin: 0;
  padding-left: 5px;
}

.person__tab1-item1.cond {
  margin-bottom: 30px;
}

.text.cond {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #000000;
}

.person__tab3 {
  display: none;
}

.ratg.ref {
  font-family: Rubik sans-serif;
  font-weight: 500;
  font-size: 22px;
  line-height: 130%;
  color: #222222;
}

.ref {
  line-height: 18px;
  text-transform: uppercase;
  color: #031838;
}

.text-ref {
  font-size: 18px;
  line-height: 140%;
  color: #222222;
}

.cond.part {
  margin: 30px 0px
}

.banner {
  font-weight: 500;
  font-size: 18px;
  line-height: 21px;
  color: #222222;

}

.banner-item {
  margin: 15px 0;
  width: 100%;
  max-width: 800px;
  border:3px solid transparent;
  cursor: pointer;
  border-radius: 15px;  
  box-sizing: border-box;
  font-size: 0;
  overflow: hidden;
}
.banner-img {
  width: 100%;
}
.banner-item:hover {
  border-color: #2B74B7;
}
.banner-item.select {
  border-color: #2B74B7;
  cursor:default;
}

.banner-row {
  margin-bottom: 114px
}

.link__block-link-wrap {
  padding: 10px 20px;
  background: #E7E7E7;
  border-radius: 10px;
  font-size: 18px;
  line-height: 21px;
  width: 350px;
  margin-right: 20px;
  overflow: hidden;
}
.link__block-link {
  color: #3174AF;
}
.link__block-link:hover {
  text-decoration: underline;
}
#link-code,
#banner-code {
  background: transparent;
  width: 100%;
  height: auto;
  border:none;
}
#link-code:focus,
#banner-code:focus {
  outline:none;
}
.link__block {
  display: flex;
  margin-bottom: 20px;
  align-items: center;
}

.link__block-text {
  width: 233px;
  margin-right: 20px;
}

.link__block-btn {
  font-size: 18px;
  line-height: 21px;
  color: #222222;
}
.link__block-btn:hover {
  color:#3174AF;
}

.block {
  margin-bottom: 70px;
}

.row_f {
  padding-bottom: 130px;
}

.tab__form-inp.data-prs {
  width: 400px;
}

.select__tr.prs {
  width: 365px;
}

.tab__form-inp.data-с.prs {
  width: 800px;
}

.box-tab2.prs {
  margin-top: 35px;
}

.box-tab2-btn.prs {
  padding-top: 55px;
}

.menu__btn {
  width: 23px;
  height: 18px;
  background-image: url(../images/menu_bur.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.menu__btn-click {
  width: 23px;
  height: 18px;
  background-image: url(../images/close-menu.svg);
  background-repeat: no-repeat;
  background-position: center;
}

.header__bottom.media {
  background-color: #3174AF;
  margin: 0px;
  border-radius: 0px;
  text-align: center;
}

.header.media {
  display: none;
}

.forms__tabs.media {
  background-color: #fff;
  border-radius: 10px;
  display: block;
}

.forms__content-item.media {
  display: block;
}

.forms__tabs-item.media,
.person__tabs-item.media {
  background-color: transparent;
}

.person__tabs-item {
  position: relative;
}

.person__tabs-item.media {
  width: 95%;
  text-align: center;
}

.person__tab1.media {
  background: #fff;
  padding: 25px;
}

.loop.media::after {
  content: '';
  width: 15px;
  height: 8px;
  background-image: url(../images/dr-v.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 8px;
}

.arrow.media::after {
  content: '';
  width: 15px;
  height: 8px;
  background-image: url(../images/dr-v.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 8px;
}

.edit.media::after {
  content: '';
  width: 15px;
  height: 8px;
  background-image: url(../images/dr-v.svg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  position: absolute;
  right: 0;
  top: 8px;
}

.forms__tabs-item.media {
  max-width: 100%;
}

.forms.media {
  display: none;
}

.tab__form-inp.data-d.prs {
  margin-top: 30px;
  width: 538px;
}

.tab__form-inp.data-tm.prs {
  width: 538px;
}

.box-tab2-btn.prs {
  padding-top: 55px;
}

.reg_text.prs {
  width: 100%;
}

.person__tab1.media {
  display: block;
}

.forms.person__forms.media {
  display: block;
}

.person__tabs-item.media {
  width: 100%;
  border-radius: 0%;
}

.person__tab1-item1.media {
  display: block;
}

.person__table.media {
  margin: auto;
}

.person-h.media {
  text-align: center;
}

.cond.media {
  justify-content: space-evenly;
}

.row.media {
  width: 100%;
}

.text.cond.media {
  text-align: center;
}

.person__table.media {
  max-width: 100%;
}

.banner-row.media {
  text-align: center;
}

.tab__form-inp.data-prs.media {
  width: 100%;
}

.select__tr.prs.media {
  width: 100%;
}

.tab__form-inp.data-с.prs.media {
  width: 100%;
}

.tab__form-inp.data-tm.prs.media {
  width: 100%;
}

.tab__form-inp.data-d.prs.media {
  width: 100%;
}

.tab__form-inp.data-tm.comm.media {
  width: 98%;
}

.value-box {
  background: #EEEEEE;
  border-radius: 5px;
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #3174AF;
  padding: 9px 13px;
  width: 93px;
  height: 42px;
  display: flex;
}

.forms.person__forms.media {
  display: none;
}

.media__row {
  background: #FFC30D;
  box-shadow: 0px 14px 20px rgba(10, 34, 255, 0.1);
  border-radius: 10px;
  margin-bottom: 40px;
}

.report {
  padding-top: 57px
}

.report-h {
  font-weight: 500;
  font-size: 40px;
  line-height: 130%;
  color: #222222;
  margin: 0px
}

.report-yot {
  margin-bottom: 30px;
  margin-top: 17px;
}

.regist__madia {
  display: flex;
  justify-content: space-between;
}

.regist__madia {
  display: none;
}

.date,
.viewing {
  font-size: 15px;
  line-height: 18px;
  color: #858585;
  position: relative;
  padding-left: 27px;
  margin-right: 35px;
}

.date::before {
  content: '';
  width: 16px;
  height: 16px;
  background-image: url(../images/calendar.svg);
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  position: absolute;
  top: 0.1px;
}

.viewing::before {
  content: '';
  width: 20px;
  height: 20px;
  background-image: url(../images/aice.svg);
  background-repeat: no-repeat;
  background-position: center;
  left: 0;
  position: absolute;
  top: 0.1px;
}

.report__img {
  margin-bottom: 30px;
}

.paragraf {
  font-size: 20px;
  line-height: 140%;
  color: #222222;
  max-width: 840px;
  margin: 0px;
  width: 100%;
}

.report-h.sec {
  font-size: 32px;
  line-height: 140%;
  margin-top: 70px;
  margin-bottom: 30px;
}

.paragraf.abz {
  margin-top: 30px;
}

.paragraf__borl {
  font-style: italic;
  font-weight: normal;
  font-size: 20px;
  line-height: 140%;
  color: #222222;
  position: relative;
  padding-left: 28px;
  max-width: 810px;
  margin-top: 30px;
}

.paragraf__borl::before {
  content: '';
  position: absolute;
  border-radius: 22px;
  left: 0;
  background: #B0B0B0;
  width: 4px;
  height: 80px;
  top: calc(50% - 80px/2);
}

.paragraf__mif {
  font-size: 20px;
  line-height: 140%;
  color: #222222;
  position: relative;
  padding-left: 27px;
  margin-top: 44px;
  max-width: 830px;
}

.mif1 {
  font-size: 17px;
  line-height: 140%;
  color: #3174AF;
}

.paragraf__mif::before {
  content: '';
  position: absolute;
  background: #3174AF;
  border-radius: 22px;
  width: 4px;
  height: 100px;
  left: 0;
}

.paragraf__mif::after {
  content: '';
  position: absolute;
  background: #3174AF;
  border-radius: 22px;
  width: 4px;
  height: 100px;
  right: 0;
  top: 0;
}

.report__img.secd {
  margin-top: 30px;
}

.ligth {
  max-width: 715px;
  background: #E0EEFF;
  border-radius: 10px;
  padding: 30px 30px 30px 100px;
  font-size: 20px;
  line-height: 140%;
  position: relative;
}

.ligth::before {
  content: '';
  width: 54px;
  height: 63px;
  background-image: url(../images/lightbulb.svg);
  background-size: cover;
  background-repeat: no-repeat;
  position: absolute;
  left: 24px;
  top: 36px;
}

.link__btn1 {
  background: #FFC30D;
  border-radius: 10px;
  font-size: 18px;
  line-height: 21px;
  color: #000000;
  padding: 18px 40px;
  margin-right: 30px;
}

.link__btn2 {
  background: #3174AF;
  border-radius: 10px;
  font-size: 18px;
  line-height: 21px;
  color: #FFFFFF;
  padding: 18px 40px;
}

.button__link {
  margin-bottom: 57px;
}

.report-h.th {
  font-size: 22px;
  line-height: 140%;
  color: #222222;
}

.rep__list-item {
  margin-bottom: 24px;
  position: relative;
  font-size: 18px;
  line-height: 140%;
  color: #222222;
  padding-left: 26px;
}

.rep__list-item::before {
  content: '';
  width: 10px;
  height: 10px;
  background-color: #3174AF;
  border-radius: 10px;
  position: absolute;
  left: 0;
  top: 6px;
}

.rep__list {
  margin-bottom: 60px;
}

.breadcrumb {
  margin: 40px 0px;
}

.breadcrumb li {
  display: inline-block;
  vertical-align: middle;
}

.breadcrumb li a {
  font-size: 15px;
  line-height: 18px;
  color: #3174AF;
}

.breadcrumb li span {
  font-size: 15px;
  line-height: 18px;
}

.breadcrumb li .divider {}

.blog {
  padding-bottom: 50px;
}

.blog__title {
  font-weight: 500;
  font-size: 22px;
  line-height: 140%;
  color: #222222;
}

.blog__link {
  margin-bottom: 70px;
}

.blog__title {
  max-width: 625px;
}

.blog__img {
  width: 100%;
  max-width: 625px;
}

.blog__body {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.pagination__list {
  display: flex;
  justify-content: space-between;
  max-width: 570px;
  margin: auto
}

.pagination__item {
  width: 60px;
  height: 60px;
  font-size: 22px;
  line-height: 140%;
  color: #3174AF;
  text-align: center;
  border-radius: 100%;
  align-items: center;
}

.pagination__item--active {
  color: #fff;
  background: #3174AF;
}

.pagination-list__item--dots,
.pagination-list__item-media--dots {
  padding-top: 15px;
}

.pagination__item a,
.pagination__item span {
  color: inherit;
  padding: 15px;
  display: block;
}

.pagination__item a:hover {
  color: #000;
}

.pagination__item-media {
  width: 40px;
  height: 40px;
  font-size: 15px;
  line-height: 140%;
  color: #3174AF;
  text-align: center;
  border-radius: 100%;
  align-items: center;
}

.pagination__item-media--active {
  color: white;
  background: #3174AF;
}

.pagination__item-media a {
  color: inherit;
  padding: 10px;
  display: block;
}

.pagination__list.media {
  max-width: 290px;
}

.pagination__list.media {
  display: none;
}

.order-file {
  display: table;
  border: 1px dashed #141313;
  -webkit-transition: background .3s, border-color .3s;
  -moz-transition: background .3s, border-color .3s;
  -o-transition: background .3s, border-color .3s;
  transition: background .3s, border-color .3s;
}

.order-file-name {
  font-size: 17px;
  color: rgba(0, 0, 0, 0.6);
}

.order-file-content {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
}

.order-file-button {
  text-decoration: underline;
  color: #4d73aa;
  cursor: pointer;
}

.order-file-button:hover {
  text-decoration: none;
}

.order-file.is-dragover {
  border-color: #3174AF;
  background: #eff7ff;
}

#order-file {
  display: none;
}

.bottom_raise_form_wrap {
  display: none;
  padding: 0;
}

.bottom_raise_form_wrap.show {
  display: block;
  padding-top: 30px;
}

.order-top-tab2 .tab__form-inp.data-с {
  width: 400px;
}

.order-top-tab3 .tab__form-inp.data-с {
  width: 766px;
}

.check-prog-item .radio_l {
  display: block;
  font-size: 0;
}

.check-prog-item .jq-radio,
.check-prog-item-text,
.check-prog-item-img {
  display: inline-block;
  vertical-align: middle;
}

.check-prog-item-text {
  width: 65%;
  font-size: 17px;
}

.order-success-login {
  text-decoration: underline;
  color: #4d73aa;
  cursor: pointer;
}

.order-success-login:hover {
  text-decoration: none;
}

.item-page p a {
  text-decoration: underline;
  color: #3174AF;
}

.item-page p a:hover {
  text-decoration: none;
}

.sp-head-click>a {
  text-decoration: none;
  display: block;
  line-height: 22px;
  color: #222222;
}

.sp-head-click a:hover {
  text-decoration: none;
  color: #3174AF;
}

.sp-head {
  padding: 4px 0px 4px 30px;
  margin: 4px 0px;
  cursor: pointer;
  position: relative;
}

.sp-body {
  line-height: 18px;
  padding: 5px 30px 10px;
}

.sp-body p {
  margin: 0 0 15px 0;
  line-height: 130%;
}

.sp-body p:first-child {
  display: none;
}

.sp-head .sp-head-click>a::after {
  content: ' ';
  background-image: url(../images/dr-v.svg);
  background-repeat: no-repeat;
  background-position: center;
  width: 18px;
  height: 18px;
  position: absolute;
  left: 0;
  top: 6px;

}

.sp-head.unfolded .sp-head-click>a::after {
  transform: rotate(180deg);
}

.sp-head.unfolded .sp-head-click>a {
  color: #3174AF;
}

.container-breadcrumbList+.report {
  padding-top: 0;
}

.order-status {
  position: absolute;
  top: 17px;
  right: 5px;
  z-index: 1;
}

.order-status-orders,
.order-status-message,
.order-status-title,
.order-status-icon {
  display: inline-block;
  vertical-align: middle;
}

.order-status-title {
  color: #000000;
  font-size: 16px;
  margin-right: 13px;
}

.order-status-icon {
  width: 16px;
  height: 16px;
  margin-right: 5px;
}

.order-status-orders .order-status-icon {
  background: url(/templates/antiplagiaty_net/images/order_orders.png) no-repeat center center;
  filter: brightness(0);
}

.order-status-message .order-status-icon {
  background: url(/templates/antiplagiaty_net/images/order_message.png) no-repeat center center;
  filter: brightness(0);
}

.active .order-status-title,
#left_menu li:hover .order-status-title {
  color: #000000;
}

.active .order-status-orders .order-status-icon,
#left_menu li:hover .order-status-orders .order-status-icon {
  background: url(/templates/antiplagiaty_net/images/order_orders_active.png) no-repeat center center;
}

.active .order-status-message .order-status-icon,
#left_menu li:hover .order-status-message .order-status-icon {
  background: url(/templates/antiplagiaty_net/images/order_message_active.png) no-repeat center center;
}

/* Стили для разделителя */
.left-menu-separator-wrapper {
  position: relative;
}

.left-menu-separator-layer {
  display: block;
  width: 100%;
  height: 70px;
}

.alert {
  padding: 11px 35px 12px 14px;
  margin-bottom: 18px;
  background-color: rgb(222 233 242);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 10px;
  margin: 10px 0;
  position: relative;
}

.alert,
.alert h4 {
  color: #3178bb;
  font-size: 15px;
}

.alert h4 {
  margin: 0 0 .5em;
  font-weight: 700;
}

.alert .close {
  position: absolute;
  right: 10px;
  line-height: 18px;
  cursor: pointer;
  color: #3178bb;
  text-decoration: none;
  font-size: 27px;
}

.alert-success {
  background-color: #dff0d8;
  border-color: #d6e9c6;
  color: #468847;
}

.alert-success h4 {
  color: #468847;
}

.alert-danger,
.alert-error {
  background-color: #f2dede;
  border-color: #eed3d7;
  color: #b94a48;
}

.alert-danger h4,
.alert-error h4 {
  color: #b94a48;
}

.alert-info {
  background-color: #d9edf7;
  border-color: #bce8f1;
  color: #3a87ad;
}

.alert-info h4 {
  color: #3a87ad;
}

.alert-block {
  padding-top: 14px;
  padding-bottom: 14px;
}

.alert-block>p,
.alert-block>ul {
  margin-bottom: 0;
}

.alert-block p+p {
  margin-top: 5px;
}
.order-table-status {
  position: absolute;
  right: -18px;
  top: -2px;
}
.order-table-status,
.order-table-message, 
.order-table-orders,
.order-table-title,
.order-table-icon {
  display: inline-block;
  vertical-align: middle;
}
.order-table-title {
  color:#fe6802;
  font-size: 14px;
  font-weight: 700;
}
.order-table-icon {
  width: 12px;
  height: 12px;
}
.order-table-message .order-table-icon {
  background: url(../images/order_message_min.png) no-repeat center center;
}
.order-table-message {
  -webkit-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite;
}
.table-status-blink {
  -webkit-animation: blink 1s linear infinite;
  animation: blink 1s linear infinite; 
}
#kabinetBalans .acor-body  {
  margin-bottom: 114px;
}
#kabinetBalans .list-oreders_ {
  margin-bottom: 20px;
  font-family: inherit;
}
#kabinetBalans .list-oreders_ td {
  padding: 16px 16px;
}
#kabinetBalans .list-oreders_ td .date {
  padding-left: 21px;
  margin-right: 0;
}
#kabinetBalans .list-oreders_ tr td:first-child {
  /* padding-left: 0; */
  position: relative;
  width: 118px;
}
#kabinetBalans .head-table {
  text-align: left;
  padding: 5px 16px;
}
#kabinetBalans .head-table.last {
  text-align: right;
  border-radius: 0px 10px 10px 0px !important;
}
#kabinetBalans .head-table.first {
  border-radius: 10px 0px 0px 10px;
}
.order-link {
  color:#3174af;
  padding-bottom: 5px;
  position: relative;
  display: inline-block;
}
.order-link:hover {
  text-decoration: underline;
}
@-webkit-keyframes blink {
  50% { opacity:0.2; }
  100% { opacity:1; }
}
@keyframes blink {
  50% { opacity:0.2; }
  100% { opacity:1; }
}
@keyframes agreement-error {
    10% {
        transform:translateX(-5px);   
    }
    30% {
        transform:translateX(0px);   
    }
    70% {
        transform:translateX(5px);   
    }
    100% {
        transform:translateX(0px);   
    }
}

.account-button {
  background: #3174AF;
  box-shadow: 0px 4px 20px rgba(90, 82, 3, 0.15);
  border-radius: 5px;
  padding: 8px 12px;
  outline: none;
  border: none;
  line-height: 1.2;
  color: #FFFFFF;
  height: auto;
  cursor: pointer;
  transition: background .2s;
  text-align: left;
  display: inline-block;
  word-break: auto-phrase;
  font-size: 15px;
}
.account-button:hover,
.account-button:hover {
  box-shadow: none;
  background:#538dbf
}
.remove_order {
  position: absolute;
  left: -20px;
  top:50%;
  margin-top: -12px;
  opacity: 0;
  transition: opacity .3s;
  cursor: pointer;
}
#kabinetBalans .list-oreders_ tr:hover .remove_order {
  opacity: 0.1;
}
#kabinetBalans .list-oreders_ tr:hover .remove_order:hover {
  opacity: 1;
}
.account-link-button {
  transition: color .5s;
}
.account-link-button:hover {
  color: #3174AF;
}
.account-balans {
  margin-bottom: 114px;
}
#kabinetBalans .list-balans {
  margin-bottom: 20px;
  font-family: inherit;
}
a.button-plus-balans {
  position: absolute;
  left: 0;
  top:100%;
  margin: 0;
  min-width: 134px;
}

.unique__form-file-block-item {
    display: inline-block;
    vertical-align: top;
    padding: 0 0 20px;
    width: 50%;
    box-sizing: border-box;
}
.napis-item.unique__form-file-block-item-orig {
    margin-top: 30px;
}
.napis-item.unique__form-file-block-item-range {
    margin-top: 50px;
}
.napis-item .tab__form-inp.data-d {
    margin-top: 29px;
}
.money-go-page {
    padding:0 0 30px;
}
.money-go-page h4 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 20px;
}

#kabinetBalans .unique__form-btn {
    margin-left: 0;
}
#mobile-panel {
    position: fixed;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    padding-top: 136px;
    box-sizing: border-box;
    z-index: 99;
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height .3s;
    -moz-transition: max-height .3s;
    -o-transition: max-height .3s;
    transition: max-height .3s; 
}
#mobile-panel.show {
    -webkit-transition: max-height .5s;
    -moz-transition: max-height .5s;
    -o-transition: max-height .5s;
    transition: max-height .5s; 
    display: block;
    max-height: 1500px;
}
.mobile-panel-content {
    position: absolute;
    top:0;
    left:0;
    width: 100%;
    height: 100%;
    z-index: 2;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
}
.mobile-panel-wrap {
    overflow: hidden;
    height: 100%;
    width: 100%;
    overflow-y: scroll;
}
.mobile-panel-bg {
    position: absolute;
    top:136px;
    left:0;
    width: 100%;
    height: 100%;
    background: #F2F2F2;
    z-index: 0;
}
.mobile-panel-title {
    color:#fff;
    background:#276093;
    padding: 15px;
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    font-size: 16px;
}
.mobile-menu {
    position: relative;
    z-index: 1;
}
.mobile-menu ul {
    padding: 0;
    margin: 0;
}
.mobile-menu ul li {
    list-style:none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.mobile-menu ul li.divider {
    display: none;
}
.mobile-menu ul li img {
    height: 20px;
    position: relative;
    top: 4px;
    padding-right: 5px;
}
.mobile-menu ul a,
.mobile-menu ul .no-link {
    padding: 15px;
    display: block;
    border-bottom:1px solid #e3e5ec;
    color:#2d3140;
    text-decoration: none;
    font-size: 16px;
    font-weight: 300;
    position: relative;
}
.mobile-panel-top {
    position: relative;
    z-index: 1;
    border-bottom:1px solid #e3e5ec;
    font-size: 0;
    line-height: 120%;
    display: none;
}
.c-hamburger {
  display: none;
  position: relative;
  overflow: hidden;
  margin: 0 ;
  padding: 0;
  width: 62px;
  height: 59px;
  font-size: 0;
  text-indent: -9999px;
  appearance: none;
  box-shadow: none;
  border-radius: none;
  border: none;
  cursor: pointer;
  transition: background 0.3s;
  background: transparent;
}
.c-hamburger:focus {
  outline: none;
}
.c-hamburger span {
    display: block;
    position: absolute;
    top: 28px;
    left: 15px;
    width: 30px;
    height: 4px;
    background: #fff;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px;
}
.c-hamburger span::before,
.c-hamburger span::after {
  position: absolute;
  display: block;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  content: "";
  -moz-border-radius: 2px;
-webkit-border-radius: 2px;
-khtml-border-radius: 2px;
border-radius: 2px;
}
.c-hamburger span::before {
  top: -9px;
}
.c-hamburger span::after {
  bottom: -9px;
}
.c-hamburger--htx {
}
.c-hamburger--htx span {
  transition: background 0s 0.3s;
}
.c-hamburger--htx span::before,
.c-hamburger--htx span::after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
.c-hamburger--htx span::before {
  transition-property: top, transform;
}
.c-hamburger--htx span::after {
  transition-property: bottom, transform;
}

/* active state, i.e. menu open */
.c-hamburger--htx.is-active {
}
.c-hamburger--htx.is-active span {
  background: none;
}
.c-hamburger--htx.is-active span::before {
  top: 0;
  transform: rotate(45deg);
}
.c-hamburger--htx.is-active span::after {
  bottom: 0;
  transform: rotate(-45deg);
}
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after {
  transition-delay: 0s, 0.3s;
}
.unique__form-file-block-item:nth-child(even) {
    padding-right: 30px;
} 